<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="captions.xml" server="www.protocol.slc.co.uk/media//" local="129158946405661940" remote="129158968200000000" />
<file name="recording.flv" server="www.protocol.slc.co.uk/media//" local="129144272232552368" remote="129152833800000000" />
</dwsync>